# Card object

The card object represents a payment card attached to a card account. Read more about cards [here](/card-issuing/cards).

### Object Parameters

- `authorized_user_entity_id` `string` — The ID of the person entity authorized to use this card
- `bin` `string` — The 6 or 8-digit BIN (Bank Identification Number) for the card
- `card_account_id` `string` — The ID of the card account
- `card_authorization_policy_id` `string` — The ID of the card authorization policy
- `card_program_id` `string` — The ID of the card program
- `created_at` `date-time` — The creation date of the card
- `deactivated_at` `date-time` — The timestamp when the card was deactivated
- `deactivation_reason` `string` — The reason for the card deactivation
- `expiration_month` `integer` — The expiration month of the card (1-12)
- `expiration_year` `integer` — The expiration year of the card (4-digit year, e.g. 2025)
- `first_activated_at` `date-time` — The timestamp when the card was first activated
- `id` `string` — The ID of the card
- `inactive_reason` `enum` — The reason why the card is deactivated. Possible values: `deactivated`, `replaced`, `account_closed`
- `last_active_at` `date-time` — Timestamp when the card was last set to active status
- `last_four_digits` `string` — The last four digits of the card PAN
- `last_inactive_at` `date-time` — Timestamp when the card was last set to deactivated status
- `last_paused_at` `date-time` — Timestamp when the card was last set to paused status
- `manufacturing_details` `object` — Manufacturing and shipping details for physical cards. This field is `null` for virtual cards See [Manufacturing details sub-object](/api/card/manufacturing-details-sub-object).
- `original_card_id` `string` — The ID of the card that this card replaced. Populated on the replacement card
- `platform_id` `string` — The ID of the platform that owns this card
- `replacement_card_id` `string` — The ID of the card that replaced this one. Populated on the original card after replacement
- `replacement_reason` `enum` — The reason this card was replaced. Populated on the original card when it is renewed or replaced. Possible values: `renewed`, `lost`, `stolen`
- `sequence_number` `integer` — The sequence number of the card. Starts at 1 for new cards and increments when a card is renewed (same PAN, new expiration). Resets to 1 when a card is replaced (new PAN)
- `status` `enum` — The current status of the card. Possible values: `active`, `paused`, `deactivated`
- `type` `string` — The form factor of the card. Possible values: `virtual`, `physical`

**Response 200**

```json
{
  "authorized_user_entity_id": "enti_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "bin": "41234567",
  "card_account_id": "cacc_2x8gszy5folpA9s0TOCseE9ABDM",
  "card_authorization_policy_id": "caup_2x8gszy5folpA9s0TOCseE9ABDM",
  "card_program_id": "cpgm_2x8gszy5folpA9s0TOCseE9ABDM",
  "created_at": "2024-01-15T09:30:00Z",
  "deactivated_at": null,
  "deactivation_reason": null,
  "expiration_month": 12,
  "expiration_year": 2029,
  "first_activated_at": "2024-01-15T09:30:00Z",
  "id": "card_2x8gszy5folpA9s0TOCseE9ABDM",
  "inactive_reason": null,
  "last_active_at": "2024-01-15T09:30:00Z",
  "last_four_digits": "1234",
  "last_inactive_at": null,
  "last_paused_at": null,
  "manufacturing_details": {
    "manufacturing_status": "pending_order",
    "shipping_details": {
      "address": {
        "city": "San Francisco",
        "country_code": "US",
        "line_1": "101 Market St",
        "line_2": "Suite 1913",
        "postal_code": "94105",
        "state": "CA"
      },
      "name": "Oliver Hockey"
    }
  },
  "original_card_id": null,
  "platform_id": "plat_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "replacement_card_id": null,
  "replacement_reason": null,
  "sequence_number": 1,
  "status": "active",
  "type": "physical"
}
```
